/gnu/store/mnrk7937x2n277xg0h8bxn2jc8alcphb-ruby-rspec-core-3.8.0.drv

Derive(
[
Outputs
],[
Inputs
("/gnu/store/065p7ndmrb8ic1msz2cjs58c487g1b5p-file-5.39.drv","["out"]),
("/gnu/store/26sv9j8sy21naj3jd5l3754micfg7dyb-bzip2-1.0.8.drv","["out"]),
("/gnu/store/27l61rayxm56m882s5vvw4ylw8d26nsa-gawk-5.1.0.drv","["out"]),
("/gnu/store/3bkf3g90r6i2bdhjay8w7v4irazqzz90-binutils-2.37.drv","["out"]),
("/gnu/store/3r28qnr584zx3w4m0jmapaqw76wzykb9-linux-libre-headers-5.10.35.drv","["out"]),
("/gnu/store/4m0hw3vasw9larcv964qik2d18xlm83m-guile-3.0.7.drv","["out"]),
("/gnu/store/5ilhhcc4qha9ql0l5r5b9zrhqjv69pgi-patch-2.7.6.drv","["out"]),
("/gnu/store/7rnbflrkgs4h8n39394n6sniwgirhh3m-ld-wrapper-0.drv","["out"]),
("/gnu/store/7w18ypll01azwb9l62z1g818yg512f73-grep-3.6.drv","["out"]),
("/gnu/store/8yjbab1gi97klbbj9wnz7hydq72mvag2-gzip-1.10.drv","["out"]),
("/gnu/store/9jmp98q06m0f7crkq3s9v8zni0g97fx6-module-import-compiled.drv","["out"]),
("/gnu/store/c142zfxqkf12vq2xmqaq1d2kxvljs76m-ruby-rspec-support-3.8.0.drv","["out"]),
("/gnu/store/hk5dpzxngzrg63knm4zxmbzj0mpnp8yb-zlib-1.2.11.drv","["out"]),
("/gnu/store/jnmmsrmjzwphxkprnpwxkvhms15ajq46-coreutils-8.32.drv","["out"]),
("/gnu/store/khw67rxd1llnx2l8d96c74llgqr8fvx8-make-4.3.drv","["out"]),
("/gnu/store/l0c01169dx9krh025d8dn3x9yp18qdca-diffutils-3.8.drv","["out"]),
("/gnu/store/l98j0kr13xcfp3syq1d5hrqkbfmcjx23-sed-4.8.drv","["out"]),
("/gnu/store/m592sqv8niis5cpl4jn5vw73yhw5nr3s-findutils-4.8.0.drv","["out"]),
("/gnu/store/njsfk2sz8qyyl10sfhb0pgmhi8mi5dp8-ruby-2.7.4.drv","["out"]),
("/gnu/store/qwz1jvvf1b1z38mim8mvpam6w1nhjywn-rspec-core-3.8.0.gem.drv","["out"]),
("/gnu/store/rbckmff5i42zpdxr7psfbipildknx62r-xz-5.2.5.drv","["out"]),
("/gnu/store/sl5dxlhhsaibsx6ajb1h33bjgczj3hva-glibc-utf8-locales-2.33.drv","["out"]),
("/gnu/store/xp8h2pk76yxyv6fs2fdkgiaqlas25nav-tar-1.34.drv","["out"]),
("/gnu/store/ymd6q1hpkdw2m1h4n4p9q27m3d384zhj-glibc-2.33.drv","["out","static"]),
("/gnu/store/z6wpza25wl2vynkxa3mwnz154370pidb-gcc-10.3.0.drv","["out"]),
("/gnu/store/zkn71kaj6jxzvws1p42x0c5xfwdcqxlb-bash-minimal-5.1.8.drv","["out"])
],[
Sources
],
System
"mips64el-linux",
Builder
[
Arguments
],[
Environment variables
)